com.explodingpixels.macwidgets

## Interface SourceListSelectionListener

-     public interface SourceListSelectionListener

  An interface for listening to `SourceListItem` selections.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `sourceListItemSelected(SourceListItem item)` Called when a `SourceListItem` is selected in a `SourceList`.

- - ### Method Detail

    - #### sourceListItemSelected

          void sourceListItemSelected(SourceListItem item)

      Called when a `SourceListItem` is selected in a `SourceList`.
      Parameters:
        `item` - the item that was selected.